module.exports = {
    weaponshop : require('../json/weaponshop.json'),
    slots : require('../json/slots.json'),
    rarecars : require('../json/rarecars.json'),
    simplecars : require('../json/simplecars.json'),
    houses : require('../presets/houses.json'),
    cars : require('../presets/cars.json'),
    phones : require('../presets/mobiles.json'),
    weapons : require('../presets/weapons.json'),
    equipment : require('../presets/equipment.json'),
    UserModel : require('../models/user.model'),
    WorldModel : require('../models/world.model'),
    JobModel : require('../models/job.model'),
    PropertyModel : require('../models/property.model'),
    AFKPropertyModel : require('../models/afkproperty.model'),
    BusinessModel : require('../models/business.model'),
    ReportModel : require('../models/report.model'),
    BlockModel : require('../models/block.model'),
    PromocodeModel : require('../models/promocode.model'),
    SkillsModel: require('../models/skills.model'),
    LobbyModel: require('../models/lobby.model'),
    EnterpriseModel: require('../models/enterprise.model'),
    WarehouseModel: require('../models/warehouse.model'),
    TruckModel: require('../models/truck.model'),
    ResourcePriceModel: require('../models/resourceprice.model'),
    SaleModel: require('../models/sales.model'),
    mainChat : -1001895132127,
    adminList : [275416286],
    promoTopicId: 1807,
    expToUp : [0, 10, 20, 40, 60, 100, 250, 370, 450, 575, 666, 777, 860, 999, 1000, 1177, 1234, 1350, 1488, 1515, 1610],
    topSym : ['🥇', '🥈', '🥉', '4️⃣', '5️⃣', '6️⃣', '7️⃣', '8️⃣', '9️⃣', '🔟', '🌫️', '🌫️', '🌫️', '🌫️', '🌫️'],
}